# MPI_File_write_at

Write using explict offset

## Synopsis

    int MPI_File_write_at(MPI_File mpi_fh, MPI_Offset offset, void *buf,
                          int count, MPI_Datatype datatype,
                          MPI_Status *status)

## Input Parameters

fh
  file handle (handle)

offset
  file offset (nonnegative integer)

buf
  initial address of buffer (choice)

count
  number of elements in buffer (nonnegative integer)

datatype
  datatype of each buffer element (handle)

## Output Parameters

status
  status object (Status)

Location:write_at.c